.cmp.cmp-landing-process-stages
  .layout
    .layout-title
      h1 {{ 'lp.m.landing.process.stages.title' | translate }}
    .layout-stages
      dl.sections
        .section
          .left
            dt {{ 'lp.m.landing.process.stages.stages.collect.dt' | translate }}
          .right
            dd {{ 'lp.m.landing.process.stages.stages.collect.dd' | translate }}
        .section
          .left
            dt {{ 'lp.m.landing.process.stages.stages.chunk.dt' | translate }}
          .right
            dd {{ 'lp.m.landing.process.stages.stages.chunk.dd' | translate }}
        .section
          .left
            dt {{ 'lp.m.landing.process.stages.stages.development.dt' | translate }}
          .right
            dd {{ 'lp.m.landing.process.stages.stages.development.dd' | translate }}
        .section
          .left
            dt {{ 'lp.m.landing.process.stages.stages.iterative.dt' | translate }}
          .right
            dd {{ 'lp.m.landing.process.stages.stages.iterative.dd' | translate }}
